package cn.reghao.tnb.message.app.db.mapper;

import cn.reghao.jutil.jdk.web.db.BaseMapper;
import cn.reghao.tnb.message.app.model.po.Webhook;
import org.apache.ibatis.annotations.Mapper;

/**
 * @author reghao
 * @date 2025-10-16 23:14:17
 */
@Mapper
public interface WebhookMapper extends BaseMapper<Webhook> {
    void deleteByName(String name);
    Webhook findByName(String name);
}
